อมตะดอทคอม

ทุกสิ่งไร้ขีดจำกัด

วิดีโอเพลย์ลิสต์

วิธีรันโปรแกรมรุ่นเก่าในวินโดรุ่นใหม่ Compatibility

สวัสดีครับ บทความนี้จะมาแนะนำวิธีการรันโปรแกรมเก่า ๆ บนวินโดรุ่นใหม่ ๆ อย่างวินโด 10 คิดว่าหลาย ๆ คนน่าจะเคยประสบปัญหา เมื่อลงวินโดใหม่แล้วโปรแกรมเก่า ๆ บางตัวไม่สามารถทำงานได้ เนื่องจากไม่รองรับการทำงานบนวินโดใหม่ ปัญหานี้ทาง Microsoft ได้เตรียมวิธีแก้ปัญหามาแล้วครับ คือให้ไปตั้งค่าให้รันด้วยวินโดเก่าได้ใน Properties

Properties

วิธีตั้งค่าให้รับบนวินโดเก่านั้นไม่ยากครับ คลิ๊กขวาที่โปรแกรมที่ต้องการจากนั้นเลือกข้อสุดท้าย Properties

compatibility

ดูในแท็บของ Compatibility ติ๊กเครื่องหมายในช่อง Run This Program in compatibility mode for แล้วเลือกวินโดที่ต้องการ จากภาพตัวอย่างจะเห็นได้ว่ามีให้เลือกตั้งแต่วินโด 95 กันเลยทีเดียว เมื่อเลือกได้แล้วกด OK และลองเปิดโปรแกรมดูใหม่ครับ ถ้ายังใช้ไม่ได้ก็ลองมาเลือกเป็นวินโดรุ่นอื่นจนกว่าจะใช้ได้

แสดงความคิดเห็น

แสดงความคิดเห็นเป็นคนแรกสิ !

wpDiscuz
อมตะดอทคอม © 2015